Debian Bug report logs - #712684
ITP: ibus-cangjie -- Cangjie and Quick input methods for IBus

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Anthony Wong <ypwong@gmail.com>

Date: Tue, 18 Jun 2013 14:27:06 UTC

Owned by: Anthony Wong <ypwong@gmail.com>

Severity: wishlist

Fixed in version ibus-cangjie/1.0-1

Done: Anthony Wong <anthony.wong@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#712684; Package wnpp. (Tue, 18 Jun 2013 14:27:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anthony Wong <ypwong@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 18 Jun 2013 14:27:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Anthony Wong <ypwong@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ibus-cangjie -- Cangjie and Quick input methods for IBus
Date: Tue, 18 Jun 2013 22:24:24 +0800
Package: wnpp
Severity: wishlist

* Package name : ibus-cangjie
Version : 0.0.1
Upstream Author : Mathieu Bridon <bochecha@fedoraproject.org>
* URL : https://github.com/bochecha/ibus-cangjie
* License : LGPL-3+
Description: Cangjie and Quick input methods for IBus
 This is an IBus engine for users of the Cangjie and Quick input
 methods.
 .
 It is primarily intended to Hong Kong people who want to input
 Traditional Chinese, however, it should work for others as well
 (e.g. to input Simplified Chinese).



Owner recorded as Anthony Wong <ypwong@gmail.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 19 Jun 2013 06:21:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 22 Sep 2013 20:09:04 GMT) Full text and rfc822 format available.

Reply sent to Anthony Wong <anthony.wong@ubuntu.com>:
You have taken responsibility. (Mon, 23 Sep 2013 13:03:04 GMT) Full text and rfc822 format available.

Notification sent to Anthony Wong <ypwong@gmail.com>:
Bug acknowledged by developer. (Mon, 23 Sep 2013 13:03:05 GMT) Full text and rfc822 format available.

Message #14 received at 712684-close@bugs.debian.org (full text, mbox):

From: Anthony Wong <anthony.wong@ubuntu.com>
To: 712684-close@bugs.debian.org
Subject: Bug#712684: fixed in ibus-cangjie 1.0-1
Date: Mon, 23 Sep 2013 13:00:06 +0000
Source: ibus-cangjie
Source-Version: 1.0-1

We believe that the bug you reported is fixed in the latest version of
ibus-cangjie, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712684@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anthony Wong <anthony.wong@ubuntu.com> (supplier of updated ibus-cangjie package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 22 Sep 2013 17:50:27 +0800
Source: ibus-cangjie
Binary: ibus-cangjie
Architecture: source amd64
Version: 1.0-1
Distribution: unstable
Urgency: low
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Changed-By: Anthony Wong <anthony.wong@ubuntu.com>
Description: 
 ibus-cangjie - Cangjie and Quick input methods for IBus
Closes: 712684
Changes: 
 ibus-cangjie (1.0-1) unstable; urgency=low
 .
   [ Anthony Wong ]
   * New upstream version 1.0.
   * Upload to Debian (Closes: #712684)
 .
   [ Anthony Fok ]
   * Update debian/copyright to reflect upstream's relicensing from
     LGPL-3+ to GPL-3+ (as of git20130413).  Thanks to Paul Tagliamonte
     of the ftpmaster team for catching the change!
   * Change Homepage field to http://ibus-cangjie.opensource.hk/
   * Add myself to the Uploaders field
   * Add debian/watch
   * Use dh-autoreconf to avoid potential build problem when timestamps differ.
Checksums-Sha1: 
 50ad8c97ffe5f3ca3d3be237c47ee3be907b4f8e 1459 ibus-cangjie_1.0-1.dsc
 1198c27ab8a903e1a7ed33fa2a07aec2dfb493ed 139204 ibus-cangjie_1.0.orig.tar.xz
 09fdab2a9df40fbd21f0917242e28e9707dca87c 2705 ibus-cangjie_1.0-1.debian.tar.gz
 9edab260b9032abe47cf903fff13ed4ce6d831c6 12804 ibus-cangjie_1.0-1_amd64.deb
Checksums-Sha256: 
 93d276430ba95472ea37064db1b56639167d394933e86f1650e2dee2fae5f476 1459 ibus-cangjie_1.0-1.dsc
 b337004848513edc035bae7babc5ec4fe25d9fcff463001fcebfbe7467a16764 139204 ibus-cangjie_1.0.orig.tar.xz
 9ae2c83397570cdeb9697ba0e467fa65b10a898fcffd90d00e10e6231753f7b0 2705 ibus-cangjie_1.0-1.debian.tar.gz
 cbb4a03cf39f83f493f0f611791bc28f50b4ea65a33fcc9899303e52d36eba2f 12804 ibus-cangjie_1.0-1_amd64.deb
Files: 
 81dcaeab9863c4e3f0e99812919f072b 1459 utils extra ibus-cangjie_1.0-1.dsc
 4bb029cf0818727c71d3fbb7cf78c2e9 139204 utils extra ibus-cangjie_1.0.orig.tar.xz
 8c1f2e3cfcb5c195daaef4ad699c2e59 2705 utils extra ibus-cangjie_1.0-1.debian.tar.gz
 2dc79fb5e36594348b0c4734597d1fe1 12804 utils extra ibus-cangjie_1.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlI++ncACgkQLa8qZm1n95BcEQCfRgiu0YMTJCLC3PKiyL5P29jc
WPcAnR2FHFk671NRnrgSwgQMbO7suKvL
=pJjL
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 22 Oct 2013 07:37:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:28:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.